#Last modified on: Wed Mar 16 19:12:42 CET 2011
#Wed Mar 16 19:12:42 CET 2011
central2.maven-metadata-central2.xml.lastUpdated=1300299162244
id-maven-repo.maven-metadata-id-maven-repo.xml.lastUpdated=1300299161951
central.maven-metadata-central.xml.lastUpdated=1300299162987
maven2-repository.dev.java.net.maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1300299162842
